Loading...
Searching...
No Matches
datt.c File Reference

These functions in this file rename and delete attributes. More...

`#include "config.h"`
`#include "ncdispatch.h"`
Include dependency graph for datt.c:

Go to the source code of this file.

## Functions

Deleting and Renaming Attributes
Functions to delete or rename an attribute.
int | nc_del_att (int ncid, int varid, const char *name)
| Delete an attribute.
int | nc_rename_att (int ncid, int varid, const char *name, const char *newname)
| Rename an attribute.

## Detailed Description

These functions in this file rename and delete attributes.

Definition in file datt.c.